Posted on Feb 2nd 2010

This video covers the installation of the early access version of MyEclipse for Spring. The requirements are small: have MyEclipse Professional 8.0. Enjoy and let us know what you think.